#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jul 11 00:26:45 CDT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.1.1 + EuphoriaPatches_1.2
enableShaders=true
